article,aside,details,figcaption,figure,footer,headerProtfolio,hgroup,main,nav,section,summary{display:block;}audio,canvas,video{display:inline-block;}audio:not([controls]){display:none;height:0;}[hidden]{display:none;}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}body{margin:0;}a:focus{outline:thin dotted;}a:active,a:hover{outline:0;}h1{font-size:2em;margin:0.67em 0;}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:bold;}dfn{font-style:italic;}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}mark{background:#ff0;color:#000;}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em;}pre{white-space:pre-wrap;}q{quotes:"\201C" "\201D" "\2018" "\2019";}small{font-size:80%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-0.5em;}sub{bottom:-0.25em;}img{border:0;}svg:not(:root){overflow:hidden;}figure{margin:0;}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}legend{border:0;padding:0;}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}button,input{line-height:normal;}button,select{text-transform:none;}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}button[disabled],html input[disabled]{cursor:default;}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}textarea{overflow:auto;vertical-align:top;}table{border-collapse:collapse;border-spacing:0;}


.clearfix:before, .clearfix:after { display: table; content: ''; }
.clearfix:after { clear: both; }

html, body, .containerProtfolio, .headerProtfolio {
	height: 100%;
}

/* Header */
.headerProtfolio {
	position: relative;
	margin: 0 auto;
	min-height: 560px;
	width: 100%;
    text-align:center;
}

/* Top Navigation Style */
.PortfolioCenter{
    position:absolute;
    right:50%;
    top:20px;
}

.ProtfolioHeader {
	width: 100%;
    height:75px;
	position: fixed;
	top: 0px;
	left: 0px;
	padding: 0 45px;
	z-index: 10000;
    background-color:#1a1a1a;
    text-align:right;
    display:block;
}
.ProtfolioHeaderTD {
    display:table-cell;
    vertical-align:top;
    text-align:center;
    font-size:10pt;
    color:#fefefe;
    line-height:16pt;
    padding-top:20px;
}
.ProtfolioHeaderTD span {
    
    font-weight:bold;
    font-size:14pt;
}
.ProtfolioBottom {
    width:100%;
    z-index:1000;
    height:70px;
    position:fixed;
    bottom:0px;
    background-image: url(../NewImages/ProtfolioBottomBg.png);
    background-repeat:repeat-x;
    background-position:top;
}
.ProtfolioBottomText {
    position:absolute;
    width:50%;
    margin-right:25%;
    margin-top:40px;
    z-index:1001;
    text-align:center;
    font-size:13.5pt;
    color:#FFFFFF;
}
.bg-img2 {
    height:700px;

}
.bg-img2 img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	min-width: 100%;
	min-height: 100%;
}
.bg-img {
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.bg-img img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	min-width: 100%;
	min-height: 100%;
}
.MainImageDiv {
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.MainImageDiv img{
	margin: auto;
    position: absolute;
    left: 0;
    top: 14%;
    right: 0;
    height: auto !important;
    max-width:95%;
    width:auto;
}
.ProtfolioIcons{
    display:table-row;
    display:block;
}
#TextBox {
    margin:auto;
    max-width:730px;
    width:90%;
    text-align:left;
    font-size:14pt;
    line-height:20pt;
    padding-top:100px;
    z-index:0;
    font-style:italic;
    direction:ltr;  
}
.ProtfolioHeadline {
    font-size:36pt;
    line-height:50pt;
}
.ProtfolioHeadlineB {
    font-size:26pt;
    line-height:36pt;
    font-weight:700;
}
.ProtfolioHeadlineBs {
    font-size:16pt;
    line-height:30pt;
    font-weight:700;
}
.RecommendBox {
    position:absolute;
    top:80px;
    width:700px;
    left:50%;
    margin-left:-350px;
    direction:rtl;
    text-align:center;
    color:#FFFFFF;
    font-size:14pt;
}
.RecommendImg {
	position:absolute;
    top:-65px;
    left:50%;
    margin-left:-60px;
    width:120px;
	height:120px;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
    border:solid 3px #FFFFFF;
    z-index:1000;
}
.LogoAndIconeDiv {
    position:absolute;
    text-align:center;
    width:100%;
    top:240px;
    direction:rtl;
}
.ProjectIcon {
    display:inline;
    margin:25px;
    vertical-align:middle;
    width:210px;
    height:210px;
}
.ProjectLogo {
    display:inline;
    margin:25px;
    vertical-align:middle;
    height:210px;
}
.ProjectDownloadDiv {
    text-align:center;
    width:100%;
    margin-top:100px;
}
.ProjectDownload{
    display:inline;
    margin:15px;
    vertical-align:top;
}
.DisplaySelect{
    height:60px;
    width:100%;
    background-color:#f5f5f5;
    margin-top:100px;
    text-align:center;
    font-size:15pt;
    color:#4a515b;
    padding-top:10px;
    display:block;
}


/* Trigger Button */
button.trigger {
	position: fixed;
	bottom: 20px;
	left: 50%;
	display: block;
	margin-left:-41px;
	padding: 0;
	width: 82px;
	height: 82px;
	border: none;
	background: transparent;
	color: transparent;
	cursor: pointer;
    background-image: url(../NewImages/ProtfolioBottomBU.png);
    background-repeat:no-repeat;
    background-position:top;
}
.containerProtfolio:not(.notrans) button.trigger {
	-webkit-transition: opacity 0.3s 0.5s;
	transition: opacity 0.3s 0.5s;
}
.containerProtfolio.modify:not(.notrans) button.trigger {
	opacity: 0;
	pointer-events: none;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}
button.trigger::before {
	position: absolute;
	bottom: 100%;
	left: -100%;
	padding: 0.8em;
	width: 300%;
	color: #fff;
	content: attr(data-info);
	font-size: 0.35em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
button.trigger:focus {
	outline: none;
}
button.trigger span {
	position: relative;
	display: block;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
button.trigger span::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	content: "\e097";
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: 'icomoon';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* -------------------------- */
/* Push */
/* -------------------------- */
.intro-effect-push:not(.notrans) .headerProtfolio,
.intro-effect-push:not(.notrans) > .title,
.intro-effect-push:not(.notrans) .content > div {
	-webkit-transition-property: opacity, -webkit-transform;
	transition-property: opacity, transform;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
}
.intro-effect-push:not(.notrans) .headerProtfolio {
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	-webkit-transition-duration: 1.2s;
	transition-duration: 1.2s;
}
.intro-effect-push .codrops-demos a {
	color: #108576;
}
.intro-effect-push .headerProtfolio {
	position: absolute;
	z-index: 1500;
}
.intro-effect-push > .title {
	position: relative;
	top: auto;
	left: auto;
	padding: 0;
}
.intro-effect-push .content > div {
	margin-top: 50px;
	color: #b2b2c0;
}
.intro-effect-push > .title,
.intro-effect-push .content > div {
	-webkit-transform: translateY(400px);
	transform: translateY(400px);
	opacity: 0;
}
.intro-effect-push.modify > .title,
.intro-effect-push.modify .content > div {
	-webkit-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
}
.intro-effect-push.modify .headerProtfolio {
	opacity: 0;
	-webkit-transform: translateY(-100%) scale(0.9);
	transform: translateY(-100%) scale(0.9);
}
/* Delays */
.intro-effect-push.modify:not(.notrans) > .title {
	-webkit-transition-delay: 0.5s;
	transition-delay: 0.5s;
}

.intro-effect-push.modify:not(.notrans) .content > div {
	-webkit-transition-delay: 0.6s;
	transition-delay: 0.6s;
}


/* Media Queries */
@media screen and (max-width: 47em) {
	.title, .content {
		font-size: 70%;
	}


	.intro-effect-side .title {
		width: 100%;
		padding: 0 1em;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	.intro-effect-side.modify .bg-img::before {
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
	}

	.intro-effect-side .bg-img::after {
		border-left-width: 0px;
		border-right-width: 0px;
		right: 0px;
		left: 0px;
		background: rgba(255,255,255,0.1);
	}

	.intro-effect-side.modify .bg-img::after {
		background: rgba(255,255,255,0.8);
	}

	.intro-effect-sidefixed .content {
		width: 100%;
		margin-left: auto;
	}

	.intro-effect-sidefixed .bg-img::after {
		width: 95%;
	}

}

@media screen and (max-width: 27em) {
	.intro-effect-jam3 .content {
		padding: 0 2em 5em;
	}

	.intro-effect-grid .grid li h2 {
		display: none;
	}

	.intro-effect-push .headerProtfolio .title {
		top: 60px;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}

	.title, .content {
		font-size: 50%;
	}

	button.trigger::before {
		display: none;
	}
}

@media screen and (max-width: 31.5em) {
	.grid {
		padding: 10px 10px 100px 10px;
	}
	.grid li {
		width: 100%;
		min-width: 300px;
	}
}


/********   גלריית תמונות של אתר אינטרנט  *******/
.cbp-fwslider {
	position: relative;
	margin: 0 0 10px;
	overflow: hidden;
	padding: 40px 0 60px;
}

.cbp-fwslider ul {
	margin: 0;
    margin-top: 35px;
    margin-left:1px;
	padding: 0;
	white-space: nowrap;
	list-style-type: none;
    height:530px;
    width:1020px;
}

.cbp-fwslider ul li {
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	transform: translateZ(0);
	float: left;
	display: block;
	margin: 0;
	padding: 0;
    width:260px;
    height:462px;
}

.cbp-fwslider ul li > a,
.cbp-fwslider ul li > div {
	display: block;
	text-align: center;
	outline: none;
}

.cbp-fwslider ul li > img {
	border: none;
	display: block;
	margin: 0 auto;
	width:462px;
    height:260px;
    
}

.cbp-fwslider nav span {
	position: absolute;
	top: 50%;
	width: 50px;
	height: 100px;
	background: #47a3da;
	color: #fff;
	font-size: 50px;
	text-align: center;
	margin-top: -50px;
	line-height: 100px;
	cursor: pointer;
	font-weight: normal;
}

.cbp-fwslider nav span:hover {
	background: #378fc3;
}

.cbp-fwslider nav span.cbp-fwnext {
	right: 0px;
}

.cbp-fwslider nav span.cbp-fwprev {
	left: 0px;
}

.cbp-fwdots {
	position: absolute;
	bottom: 0px;
	white-space: nowrap;
	text-align: center;
	width: 100%;
    z-index:1000;
}

.cbp-fwdots span {
	display: inline-block;
	width: 18px;
	height: 18px;
	background: #ddd;
	margin: 4px;
	border-radius: 50%;
	cursor: pointer;
}

.cbp-fwdots span:hover {
	background: #999;
}

.cbp-fwdots span.cbp-fwcurrent {
	background: #47a3da;
	box-shadow: 0 0 0 2px #47a3da;
	-webkit-transition: box-shadow 0.2s ease-in-out;
	-moz-transition: box-shadow 0.2s ease-in-out;
	transition: box-shadow 0.2s ease-in-out;
}

/********   גלריית תמונות של אייפונים למטה  *******/
#MobileGalleryViewFullSize{
    display:block;
}
#MobileGalleryViewMobileSize{
    display:none;
}
#WebGalleryView {
    display:block;
}
#owl-Web .item img {
    display: block;
    width: 1000px;
}
#owl-Iphone .item img {
    display: block;
    width: 260px;
    height: 462px;
}
#owl-IphoneMobile .item img {
    display: block;
    max-width: 262px;
    max-height: 462px;
    margin:auto;
}

/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 950px;
	-ms-touch-action: pan-y;
    margin:auto;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width:100%;	
	/*width:33%;
	margin-left:317px;*/
    
}
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-prev {
    position:absolute;
    top:200px;
    right:0px;
    width:33px;
    height:59px;
    background-image:url(../NewImages/navRight.png);
    background-position:top center;
    background-repeat:no-repeat;
    z-index:3000;
    
}
.owl-theme .owl-controls .owl-next {
    position:absolute;
    top:200px;
    left:-60px;
    width:33px;
    height:59px;
    background-image:url(../NewImages/navLeft.png);
    background-position:top center;
    background-repeat:no-repeat;
    z-index:3000;
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
    
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}



@media screen and (max-width: 1150px) {
    .owl-theme .owl-controls .owl-next {
        position:absolute;
        top:200px;
        left:0px;
        width:33px;
        height:59px;
        background-image:url(../NewImages/navLeft.png);
        background-position:top center;
        background-repeat:no-repeat;
        z-index:3000;
    }

    .ProjectIcon {
        display:inline;
        margin:25px;
        vertical-align:middle;
        width:170px;
        height:170px;
    }
    .ProjectLogo {
        display:inline;
        margin:25px;
        vertical-align:middle;
        height:170px;
    }
}